All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::StackDeviceMemory::Range Struct Reference

`#include <StackDeviceMemory.h>`

## Public Member Functions

| Range (char *s, char *e, cudaStream_t str)

## Public Attributes

char * | start_
char * | end_
cudaStream_t | stream_

## Detailed Description

Previous allocation ranges and the streams for which synchronization is required

Definition at line 51 of file StackDeviceMemory.h.

The documentation for this struct was generated from the following file:

- /tmp/faiss/gpu/utils/StackDeviceMemory.h